package cn.cecep.talroad.service.analysis;

import java.util.List;
import cn.cecep.talroad.domain.analysis.SRaLowMonitoringOther;
import com.baomidou.mybatisplus.extension.service.IService;
public interface SRaLowMonitoringOtherService extends IService<SRaLowMonitoringOther>{


    int updateBatch(List<SRaLowMonitoringOther> list);

    int updateBatchSelective(List<SRaLowMonitoringOther> list);

    int batchInsert(List<SRaLowMonitoringOther> list);

}
